%define	name	arib25
%define	version	0.2.5
%define	release	0pe3

Summary:	arib25 library and tools
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL3
Group:		System Environment/Libraries
URL:            http://www.marumo.ne.jp/db2012_2.htm#13
Vendor:		MOGI, Kazuhiro <kazhiro@marumo.ne.jp>
Source:		%{name}-%{version}.tar.gz
Patch:		Makefile.patch
BuildRoot:	%{_tmppath}/%{name}-%{version}
BuildRequires:  pcsc-lite-devel

%description
arib25 library and tools

%prep
%setup -n libarib25

%patch -p1

%build
make

%install
cd src
make DESTDIR=$RPM_BUILD_ROOT install

%clean
[ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;

%post
/sbin/ldconfig

%postun
/sbin/ldconfig

%files
%defattr(-,root,root)
%doc README.txt
/usr/bin/*
/usr/include/arib25/*
/usr/lib/libarib25.*

%changelog
* Wed Nov 20 2014 yoshinobu syouzi <yoshino@rita.karing.jp>
- updated for 0.2.5.

* Wed Nov 19 2014 yoshinobu syouzi <yoshino@rita.karing.jp>
- packaged for private use.

